Subject: Re: bug#19584: Problem with nil element in load-path in Emacs 24.4
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Tue, 13 Jan 2015 11:45:11 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Version: 24.5

Håkon Hægland wrote:

> I just installed Emacs 24.4 from source (on Ubuntu 14.04). I now get the
> following error when running Emacs:
>
> Debugger entered--Lisp error: (wrong-type-argument stringp nil)

Thanks for the report. This is already fixed for the next release:

http://lists.gnu.org/archive/html/emacs-diffs/2014-11/msg00152.html